[GlobalLaunchConds]
MinWin9xVer=41
MinWin9xName=Windows 9x/ME
MinWinNTVer=22
MinWinNTName=Windows XP x86
MinWinNT64Ver=43
MinWinNT64Name=Windows XP/Vista x64
MinIEVer=6.0
MinIEVerName=6.0
MinColorQuality=16
MinPhisicalMem=512
[GeneralOptions]
Options=e
ProductCode=1033:{46B844CE-6B8D-41D2-B215-88DBED2CE8E7} 2052:{9510D52A-9191-44AA-BD78-88EF05FC5694} 
ExtUI=true
[PREREQUISITES]
App1=Flash Player Active X
App2=GoogleMap Plug
[App1]
SetupFile=install_flash_player_ax.exe
MinWin9xVer=42
MinWinNTVer=22
MinWinNT64Ver=42
Operator=1
SearchType1=2
SearchString1=HKCU\Software\Macromedia\FlashPlayer\FlashPlayerVersion
VerMin1=9.0
[App2]
VerMin=1.2.183
SetupFile=GoogleEarthPlug.exe
MinWin9xVer=42
MinWinNTVer=22
MinWinNT64Ver=42
Operator=0
SearchType1=2
SearchString1=HKCR\AppID\{46A99B9C-4AC8-4EE9-AF7D-D02816CEC314}\
